Subject: [TR] TR3 Engine

From: [email-masked]
Date: Thu, 2 Jul 2015 22:46:11 +0000 (UTC)

Sappy or Super?

Young girl on Craiglist in the town where I work posted a TR3 engine for $200.  Needs rebuild, I'm assuming.  Sent an e-mail begging that, if she can't sell it, not to throw it away.  Offered $50 if no one serious called.  Not because I wanted it, I explained, because I already have rebuilt a spare engine waiting in the wings, but rather because I wanted to see it saved.

Drat.

She e-mailed me back offering it to me for $50.  Rats.  So I went and picked it up today.  Now I don't know what to do with it!

Thought I might just do a rebuild and sell it on E-Bay.  Checked there and they do have one for sale ($4,500), and 23 people are watching but nobody's bid.  

Have no idea what to do with it, other than park it in a corner of the garage for a third spare head, crank, pulley, etc. etc.  

Thoughts?

Terry Smith, '59 TR3A
New Hampshire

** [email-masked] **

Archive: http://www.team.net/archive